Bug 166825 - Galeon renders Bugzilla pages partially invisible
Galeon renders Bugzilla pages partially invisible
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
i386 Linux
medium Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-08-26 03:44 EDT by Axoria Ltd
Modified: 2013-06-23 23:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-17 01:59:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Axoria Ltd 2005-08-26 03:44:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.11 (X11; Linux i686; U;) Gecko/20030417

Description of problem:
Most/many pages in Bugzilla are rendered by Galeon (1.2.11 and maybe others)
with part of page out of view, as though the left margin is negative. So, a thin
strip down the left of the page is not visible.

This is NOT a scrollbar issue! I can scroll left/right to view most of the page,
but not the leftmost few millimetres.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Go to Bugzilla to report a bug about RHN and look at the screen.

Additional info:
Comment 1 Axoria Ltd 2005-08-31 12:15:15 EDT
The problem goes away with a wider window. I usually use Galeon sized to diaply
approx. 800 pixels wide (although I do use the full height of my screen). Seems
like the narrow window causes the rendering problem. Fixed sizes in HTML, eh?
Tut, tut... Nonetheless, clearly a very low-priority bug!
Comment 2 David Lawrence 2008-09-16 12:53:25 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 3 Axoria Ltd 2008-09-17 01:59:59 EDT
Yes, that's fixed it.

Note You need to log in before you can comment on or make changes to this bug.